/*
Theme Name: AKR
Theme URI: https://alankrode.com/
Description: Smart. Flexible. Beautiful. This may be the most powerful theme ever. Or not.
Author: Lucky Cat Creative
Author URI: https://luckycatcreative.com/
Template: Divi
Version: 1.0.0
Tags: cool, lucky, responsive-layout
Text Domain: alankrode-Custom-Theme
*/


/* alankrode styles ==================================== */
/*  ============================================== */
	  
	  /* palette---------------------------- */

/*
alankrode-00 Global
alankrode-01 Header - Top Menu
alankrode-02 Homepage
alankrode-03 Navigation
alankrode-04 Content layout
alankrode-05 Banner / Slider
alankrode-06 Typography 
alankrode-07 Sidebar 
alankrode-08 
alankrode-09 Alignment
alankrode-10 
alankrode-11 
alankrode-12 
alankrode-13 Footer
alankrode-14 Misc
alankrode-15 Contact
alankrode-16 Media Queries
*/

/* alankrode-00 Global ==================================== */
body {
	background-image: linear-gradient(180deg,#121212 0%,#474747 100%)!important;
/*	background: #474747 url("images/page_bg.png") top center repeat-x !important;*/
/*	background: url("images/page_bg.png") top center repeat-x !important;*/
	color: #f0c3b0;
}

p, span.author a, span.vcard a, .post-meta a, li a {
	color: #f0c3b0 !important;
}

/*------------------------------------------------*/



/* alankrode-01 Header - Top Menu ==================================== */


/*------------------------------------------------*/



/* alankrode-02 Homepage ==================================== */

/*----------------
--------------------------------*/



/* alankrode-03 Navigation ==================================== */

/*------------------------------------------------*/



/* alankrode-04 Content layout ==================================== */
/*.et_pb_section {
    padding: 2% 0;
}*/

/*------------------------------------------------*/



/* alankrode-05 Banner / Slider ==================================== */

/*------------------------------------------------*/



/* alankrode-06 Typography ==================================== */


/*------------------------------------------------*/



/* alankrode-07 Sidebar  ==================================== */



/*------------------------------------------------*/



/* alankrode-08 Sidebar Banners ==================================== */
.leftCol, .rightCol {
    float: left;
    width: 100%;
    padding: 10px 0 5px 0;
}

.leftCol h3, .rightCol h3 {
	background:  url("images/box_h3.png") top center no-repeat;
    padding-top: 0px;
	padding-bottom: 21px;
    color: #FEBD99;
    font-family: Georgia,Tahoma,sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 36px;
    line-height: 32px;
    overflow: hidden;
    text-align: center;
    text-indent: 0px;
    text-transform: uppercase;
    margin: 10px 10px 10px 0;
}

div.leftCol a img, div.rightCol a img {
    margin-bottom: 10px;
}

.et_pb_bg_layout_light .et_pb_widget li a {
    color: #FEBD99;
}
/*------------------------------------------------*/



/* alankrode-09 Alignment ==================================== */


/*------------------------------------------------*/



/* alankrode-10  ==================================== */



/*------------------------------------------------*/



/* alankrode-11  ==================================== */


/*------------------------------------------------*/



/* alankrode-12  ==================================== */


/*------------------------------------------------*/



/* alankrode-13 Footer ==================================== */



/*------------------------------------------------*/



/* alankrode-14 Misc ==================================== */
.mt-100 {margin-top:-100px;}
.mt-90 {margin-top:-90px;}
.mt-30 {margin-top:-30px;}
.mt-10 {margin-top:-10px;}
.mt0 {margin-top:0;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.pt0 {margin-top:0;}
.pb20 {padding-bottom:20px;}
.pl30 {padding-left:30px;}
.lh1em {line-height:1em;}
.lh1-2em {line-height:1.2em;}
.centerText {text-align:center;}
.centerElement {margin:0 auto; display:block; text-align:center; width:auto;}
.opacityOne {opacity:1;}
.listBottomPadding li {padding-bottom:1em;line-height: 19px;}

/*------------------------------------------------*/



/* alankrode-15 Contact  ==================================== */


/*------------------------------------------------*/



/* alankrode-16 Media Queries ==================================== */


@media only screen and (max-width: 1100px) and (min-width: 981px) {
	
}
@media only screen and (max-width: 1100px) {
	
}
@media only screen and (max-width: 1100px) and (min-width: 981px) {
	
}
@media only screen and (max-width: 980px) {
	
}
@media only screen and (min-width: 981px) {
}

@media only screen and (max-width: 768px) and (min-width: 480px) {
	 
	
}
@media only screen and (max-width: 480px) {
		
}
@media only screen and (max-width: 479px) {
	
}
/*------------------------------------------------*/